body {
    background: #FFFFFF;
}

div.container {
    min-width: 1200px;
}

/*字体开始*/
@font-face {
    font-family: "iconfont";
    src: url('/Font/iconfont.eot?t=1584446589917'); /* IE9 */
    src: url('/Font/iconfont.eot?t=1584446589917#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'), url('/Font/iconfont.ttf?t=1584446589917') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('/Font/iconfont.svg?t=1584446589917#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-shouji:before {
    content: "\e634";
}

.icon-arrow-up:before {
    content: "\e669";
}

.icon-arrow-down:before {
    content: "\e9af";
}

.icon-da:before {
    content: "\e63d";
}

.icon-wen:before {
    content: "\e63e";
}

.icon-lianxiren:before {
    content: "\e8c9";
}

.icon-youxiang:before {
    content: "\e674";
}

.icon-huiyuan1:before {
    content: "\e9ae";
}

.icon-dianhuazuoji:before {
    content: "\e67b";
}

.icon-wangzhi:before {
    content: "\e6c6";
}

.icon-shijian:before {
    content: "\e60a";
}

.icon-chakan:before {
    content: "\e68a";
}

.icon-gs-ico:before {
    content: "\e61b";
}

.icon-dizhi:before {
    content: "\e63b";
}

.icon-liuyan:before {
    content: "\e694";
}

.icon-yonghudangan:before {
    content: "\e635";
}

.icon-qiye:before {
    content: "\e757";
}

.icon-hangyexiehui:before {
    content: "\e6a5";
}

.icon-gongshanglian:before {
    content: "\e620";
}

.icon-huiyuan:before {
    content: "\e603";
}

.icon-arrow-right-down:before {
    content: "\e62f";
}

.icon-menu:before {
    content: "\e638";
}

.icon-captcha:before {
    content: "\e668";
}

.icon-password:before {
    content: "\e652";
}

.icon-searcher:before {
    content: "\e600";
}

.icon-phone:before {
    content: "\e60f";
}

.icon-cart:before {
    content: "\e607";
}

.icon-back-top:before {
    content: "\e633";
}

.icon-register:before {
    content: "\e71c";
}

.icon-user:before {
    content: "\e667";
}

.icon-wechat:before {
    content: "\e645";
}

.icon-telephone:before {
    content: "\e646";
}

.icon-leavemessage:before {
    content: "\e60b";
}
/*字体结束*/
.pager-header:after,
.pager-body:after,
.pager-footer:after {
    content: "";
    display: block;
    clear: both;
}

.pager-header .logo {
    width: 400px;
    height: 80px;
    float: left;
}

    .pager-header .logo img {
        width: 400px;
        height: 80px;
        float: left;
    }

    .pager-header .logo a {
        display: block;
        width: 400px;
        height: 80px;
    }


.pager-header .main {
    margin-left: 415px;
    height: 80px;
}

.pager-header .nav {
    background: #850707;
}

.pager-header .components.menu a {
    color: #FFFFFF;
    display: block;
    height: 80px;
    line-height: 80px;
    float: left;
    font-size: 16px;
    padding: 0px 1.5em;
}

    .pager-header .components.menu a:hover {
        text-decoration: none;
    }

    .pager-header .components.menu a.active,
    .pager-header .components.menu a:hover {
        background: #5a0000;
    }

.pager-body {
    min-height: 500px;
}

.pager-footer .main:after,
.pager-footer .bar:after,
.pager-footer .links:after {
    content: "";
    display: block;
    clear: both;
}

.pager-footer .links {
    padding: 5px 0px;
    background: #FFFFFF;
}

    .pager-footer .links table {
        width: 100%;
    }

    .pager-footer .links select {
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #CCCCCC;
        height: 30px;
    }

    .pager-footer .links option {
        line-height: 30px;
    }

.pager-footer .bar {
    background: #5a0000;
    padding: 10px 0px;
    text-align: center;
    color: #FFFFFF;
}

    .pager-footer .bar a {
        color: #FFFFFF;
    }

.pager-footer .main {
    padding: 15px 0px;
    padding-top: 50px;
    background: #850707;
    background-size: cover;
}

.pager-footer .labels {
    padding-top: 10px;
}

.pager-footer .label {
    color: #FFFFFF;
    line-height: 1.8;
}

    .pager-footer .label:not(:first-child) {
        margin-top: 2px;
    }

.pager-footer .value {
    color: #FFFFFF;
}

.pager-footer .qr-code {
    color: #FFFFFF;
}

    .pager-footer .qr-code .img {
        display: block;
        max-width: 100%;
        overflow: hidden;
        margin: auto;
    }

    .pager-footer .qr-code img {
        display: block;
        max-width: 120px;
        margin: auto;
    }

    .pager-footer .qr-code .text {
        text-align: center;
        padding: 5px 0px;
    }
/*样式重写*/
.components.headline {
    max-height: 60px;
}

.components.slider.has-title .pagination {
    text-align: right !important;
    right: 10px !important;
    left: 10px !important;
}

.special a {
    display: block;
}

.special img {
    display: block;
    width: 100%;
}

.services {
    background: #FFFFFF;
    border: 1px solid #B4D2F5;
    position: relative;
}

    .services .service-header {
        position: absolute;
        height: 40px;
        background: red;
        top: -12px;
        left: 0px;
        right: 0px;
        background: url('/images/service-header-background.png') no-repeat center center;
        text-align: center;
        line-height: 40px;
    }

        .services .service-header .title {
            color: #FFFFFF;
            font-size: 16px;
            font-weight: bold;
        }

    .services .service-body {
        margin-top: 50px;
        padding-bottom: 25px;
    }

        .services .service-body table {
            width: 100%;
        }

        .services .service-body .item {
            display: block;
            width: 120px;
            height: 120px;
            background: #1B77DE;
            border: 1px solid transparent;
            text-align: center;
        }

            .services .service-body .item:hover {
                border: 1px solid #FFFFFF;
                background: #00A200;
                text-decoration: none;
            }

            .services .service-body .item .ico {
                font-size: 60px;
                font-weight: bold;
                color: #FFFFFF;
                height: 60px;
                vertical-align: bottom;
                margin-top: 15px;
            }

            .services .service-body .item .title {
                color: #FFFFFF;
                font-size: 16px;
                height: 30px;
                vertical-align: top;
                margin-top: 5px;
            }

.partners {
    margin: 0px -5px;
}

    .partners table {
        width: 100%;
    }

        .partners table td {
            padding: 0px 5px;
        }

    .partners .item {
        display: block;
        border: 1px solid #DDDDDD;
        text-align: center;
        height: 30px;
        width: 100%;
    }

        .partners .item img {
            display: inline-block;
            width: 100%;
            max-height: 100%;
        }

.path-panel {
    background: #EEEEEE;
}

.main-content {
    border: 1px solid #EEEEEE;
    min-height: 578px;
    margin-left: 20px;
    padding: 10px;
    background: #FFFFFF;
	
}

    .main-content .content-header {
        padding: 30px 0px;
    }

        .main-content .content-header .title {
            text-align: center;
            word-break: break-all;
            word-wrap: break-word;
            color: #5a0000;
            font-size: 20px;
        }

    .main-content .content-info {
        background: #EEEEEE;
        padding: 5px 0px;
    }

    .main-content .content-body * {
        max-width: 100%;


    }

.block:after,
.block .block-header:after,
.block .block-body:after,
.block .block-footer:after {
    content: "";
    display: block;
    clear: both;
}

.block .block-header {
    padding: 20px 0px;
}

    .block .block-header .title {
        font-size: 30px;
        font-weight: bold;
        color: #850707;
    }

        .block .block-header .title .en-us {
            color: #AAAAAA;
        }

    .block .block-header .more {
        background: #850707;
        color: #FFFFFF;
        display: inline-block;
        padding: 10px 20px;
        padding-left: 25px;
        border-radius: 20px;
    }

.block-background-1 {

    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0px;
}

.block-background-2 {
    background-image: url('/images/block-background-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0px;
}


.block-background-3 {
    background-image: url('/images/block-background-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0px;
}

.block-background-4 {
    background-image: url('/images/block-background-4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px 0px;
}

.links {
    padding: 10px 0px;
}

    .links table {
        width: 100%;
        table-layout: fixed;
    }

    .links a {
        display: block;
        margin: 10px;
    }

    .links img {
        display: block;
        max-width: 100%;
    }
	
.hon_c li{float: left;margin: 0 6px 0 0; }
/*.hon_c li{background:url(/imagess/honlbg.jpg) no-repeat center 0;padding:15px;}*/
.hon_c li,.hon_c li img{width:350px; height:260px; display: block;}



.ind_content{width: 100%; position: relative;}
.ind_content .content_a{ width: 50%; float: left;}
.ind_content .content_a .top{ width: 100%; height: 48px; border-bottom: 2px #5a0000 solid;}
.ind_content .content_a .top .t{ font-size: 20px; letter-spacing: 1px; line-height: 48px; color: #850707; font-weight: bold; padding: 0 20px; position: relative;
    display: inline-block;}
.ind_content .content_a .top .t::before{ position: absolute; content: ''; width: 100%; height: 3px; bottom: -2px; left: 0; background: #5a0000;}
.ind_content .content_a .top .t::after{ position: absolute; content:'';width: 0; height: 0; border-right: 6px solid transparent; border-left: 6px solid transparent; border-bottom: 6px #5a0000 solid;bottom: -2px; left: 50%; margin-left: -6px;}
.ind_content .content_a .top a{ font-size: 14px; color: #666;line-height: 48px; float: right;}
.ind_content .content_a .top a:hover{color: #2f4f9e;}
.ind_content .content_a .content_a_con{ position: relative;  margin-top: 20px;}
.ind_content .content_a .content_a_con li{ width: 32%; float: left; height: 140px; margin-right: 2%;text-align: center;display: flex; align-content: center;flex-direction: column; justify-content: center; align-items: center; margin-bottom: 15px;}
.ind_content .content_a .content_a_con li:nth-child(3n){ margin-right: 0;}
.ind_content .content_a .content_a_con li:nth-child(1){ background: #2c7ce9;}
.ind_content .content_a .content_a_con li:nth-child(2){ background: #00a2b7;}
.ind_content .content_a .content_a_con li:nth-child(3){ background: #07ad7f;}
.ind_content .content_a .content_a_con li:nth-child(4){ background: #9e64df;}
.ind_content .content_a .content_a_con li:nth-child(5){ background: #f45c45;}
.ind_content .content_a .content_a_con li:nth-child(6){ background: #ffb30f;}
.ind_content .content_a .content_a_con li .ping_b{ font-size: 18px; color: #fff; font-weight: bold;}
.ind_content .content_a .content_a_con li:hover img{ -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8); transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8); -webkit-animation: beat 0.5s 1; animation: beat 0.5s 1;}
@keyframes beat {
    from, to { -webkit-transform: scale(1, 1); transform: scale(1, 1); }
    25% { -webkit-transform: scale(0.9, 1.1); transform: scale(0.9, 1.1); }
    50% { -webkit-transform: scale(1.1, 0.9); transform: scale(1.1, 0.9); }
    75% { -webkit-transform: scale(0.95, 1.05); transform: scale(0.95, 1.05); }
    from, to { -webkit-transform: scale(1, 1); transform: scale(1, 1); }
    25% { -webkit-transform: scale(0.9, 1.1); transform: scale(0.9, 1.1); }
    50% { -webkit-transform: scale(1.1, 0.9); transform: scale(1.1, 0.9); }
    75% { -webkit-transform: scale(0.95, 1.05); transform: scale(0.95, 1.05); }
}
.ind_content .content_b{ width: 48%; float: right;}
.ind_content .content_b .top{ width: 100%; height: 48px; border-bottom: 2px #5a0000 solid;}
.ind_content .content_b .top .t{ font-size: 20px;  letter-spacing: 1px; line-height: 48px; color: #850707; font-weight: bold; padding: 0 20px; position: relative;
    display: inline-block;}
.ind_content .content_b .top .t::before{ position: absolute; content: ''; width: 100%; height: 3px; bottom: -2px; left: 0; background: #5a0000;}
.ind_content .content_b .top .t::after{ position: absolute; content:'';width: 0; height: 0; border-right: 6px solid transparent; border-left: 6px solid transparent; border-bottom: 6px #5a0000 solid;bottom: -2px; left: 50%; margin-left: -6px;}
.ind_content .content_b .top a{ font-size: 14px; color: #666;line-height: 48px; float: right;}
.ind_content .content_b .top a:hover{color: #2f4f9e;}
.ind_content .content_b .content_b_list{ position: relative; margin-top: 20px;}
.ind_content .content_b .content_b_list ul{ overflow:hidden; zoom:1;}
.ind_content .content_b .content_b_list li{ width: 45%; position: relative;vertical-align:bottom; height: 36px;  font-size: 17px; color: #333; line-height: 36px;display:block;float:left; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding-left: 15px;  -webkit-transition: 0.3s; transition: 0.3s; cursor:pointer;}
.ind_content .content_b .content_b_list li:nth-child(2n){ float:right;}
.ind_content .content_b .content_b_list li::before{ position: absolute; content: '';width: 5px; height: 5px; background: #ddd; left: 0; top: 50%; margin-top: -2.5px;}
.ind_content .content_b .content_b_list li:hover{color: #2f4f9e; font-weight:bold;}
.ind_content .content_b .content_b_list li:hover::before{ background:#2f4f9e;}